mvnForum Homepage


Posted by Fallhallen at Jul 31, 2009 10:04:21 AM
Re: Slackware-Current KDE 4.2 Sword 1.6.0
I ran usrinst.sh, it did not help. I did not include any options with configure. And yes I am able to install other packages. But which 'packages' are you referring? That is a rather broad and vague question.